*{font-family: "Courier New";}

body{background-color: lightblue;
text-align: center;}

nav{background-color: white;
    display: flex;
    justify-content: space-between;
    margin: 10px}

#zuitt-motto{font-stretch: ultra-expanded;}

#aso{border-radius: 50%;}

li{list-style: none;
    font-variant-caps: all-petite-caps;
    font-size: 30px;
    color: green;}

#bt{display: flex;
    justify-content: center;
    text-decoration: none;
    color: blue;}

form{border: 2px solid black;
    padding: 0 10px;
    display: inline-block;
background-color: white;}

button{background-color: red;
border-radius: 25%;
color: white;}

input{border: 2px solid darkslateblue;
margin: 0 3px;}


